Небезопасное использование временных файлов в emacspeak

Дата публикации:
24.09.2008
Всего просмотров:
1905
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
emacspeak 2x.x
Уязвимые версии: emacspeak

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что различные сценарии используют небезопасным образом временные файлы. Локальный пользователь может с помощью специально сформированной ссылки повысить свои привилегии на системе.

URL производителя: emacspeak.sourceforge.net

Решение: Установите исправление из SCM репозитория производителя.

Ссылки: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496431

или введите имя

CAPTCHA